<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.tuoheng.miniprogram.dao.WorkOrderMapper">



<!--    <select id="queryPage" resultType="com.tuoheng.miniprogram.vo.WorkOrderInfoVo">-->
<!--        select-->
<!--          wo.code,-->
<!--          wo.create_time as CreateTime,-->
<!--          wo.assign_user as assignUser,-->
<!--          from-->
<!--          th_work_order wo-->
<!--          where wo.mark = 1-->
<!--    </select>-->

</mapper>